Re: [aseek-users] compiling aspseek 1.2.10 on freebsd 4.7?

From: Peter Ebenhoch (no email)
Date: Wed Sep 03 2003 - 07:44:04 EDT


Hello Kir!

I tried "gmake" - but you are right: it is simply linked to "make".

Thanks,
Peter

Kir Kolyshkin wrote:

> This is definitely a problem with BSD make, and you _should_ use GNU
> make, available as gmake on FreeBSD.
>
> Peter Ebenhoch wrote:
>
>> Hello!
>>
>> I failed to compile aspseek 1.2.10 on freebsd 4.7:
>>
>>
>>> Making all in man
>>> make: don't know how to make aspseek.7. Stop
>>> *** Error code 1
>>
>>
>>
>> As suggested I tried also gmake, but with the same result...
>>
>> Thanks for any hint to get it work,
>
>
>

-- 
Mag. Peter Ebenhoch
epico Informationssysteme GmbH
e-mail: 
mobil: +43-(0)-699-10071894
fax: +43-(0)-699-40071894
adresse: Mittersteig 8/20,
1050 Wien, Österreich







Hosted Email Solutions

Invaluement Anti-Spam DNSBLs



Powered By FreeBSD   Powered By FreeBSD